Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Need to Upgrade to newer version of osCommerce


So_Not_an_HTML_genius

Recommended Posts

You actually would have to download all versions between yours and the newest ( 2.3.1) and then follow the upgrade inctsructions included step by step.

 

But it would in most cases be much faster and easier to make a new shop based on 2.31 and then just import over products/categories/customers/orders from the old shops db.

Link to comment
Share on other sites

@So_Not_an_HTML_genius,

 

It's not really an 'import' rather than an integration. You can't just import the data using PHPMYADMIN import function, rather you would need to integrate the data one table at a time, making changes as needed.

 

 

 

Chris

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...